﻿@model IEnumerable<mysite.Models.letter>

@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}


    <div class="index">

        <table class="table table-striped table-bordered">
            <tr>
                <th>
                    @Html.DisplayNameFor(model => model.Confirmative)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.NamePart)
                </th>
                <th>
                    @Html.DisplayNameFor(model => model.SendDate)
                </th>
                <th></th>
            </tr>

            @foreach (var item in Model)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.Confirmative)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.NamePart)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.SendDate)
                    </td>
              
                    <td>
                        @Html.ActionLink("ویرایش", "Edit", new { id = item.IdLetter }) |
                        @Html.ActionLink("جزئیات", "Details", new { id = item.IdLetter }) |
                        @Html.ActionLink("حذف", "Delete", new { id = item.IdLetter })
                    </td>
                </tr>
            }

        </table>

        <p>
            @Html.ActionLink("ثبت نامه جدید", "Create") |
            @Html.ActionLink("خروج", "AdminIndex", "Login")
        </p>
    </div>

